Skip to main content
GET
List purchase order receipts

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Path Parameters

purchase_order_id
integer
required

The purchase order ID

Example:

1

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: user, owner, operationType, sourceLocation, destinationLocation, backOrder, return, partner, company, creator, moves, moveLines

Example:

"partner,moves"

filter[id]
string

Comma-separated list of receipt IDs to filter by

filter[state]
string

Filter by receipt state

Example:

"assigned"

filter[move_type]
string

Filter by move type

Example:

"incoming"

sort
string
required

Sort field

Example:

"-created_at"

page
integer
required

Page number

Example:

1

Response

Success